
/* Class = "UILabel"; text = "10"; ObjectID = "9lL-6T-ems"; */
"9lL-6T-ems.text" = "10";

/* Class = "UILabel"; text = "15,00/hr"; ObjectID = "GLX-Dq-8Wg"; */
"GLX-Dq-8Wg.text" = "15,00/hr";

/* Class = "UILabel"; text = "BuhaCadi"; ObjectID = "Tf7-Tn-xi1"; */
"Tf7-Tn-xi1.text" = "BuhaCadi";

/* Class = "UILabel"; text = "BuhaCadi"; ObjectID = "YY2-8z-zrJ"; */
"YY2-8z-zrJ.text" = "BuhaCadi";

/* Class = "UILabel"; text = "10 TRIPS"; ObjectID = "nbG-3q-kG1"; */
"nbG-3q-kG1.text" = "10 TRIPS";

/* Class = "UILabel"; text = "(USD)"; ObjectID = "tWa-a7-6gl"; */
"tWa-a7-6gl.text" = "(USD)";

/* Class = "UILabel"; text = "Califonia"; ObjectID = "tsm-Rg-Os6"; */
"tsm-Rg-Os6.text" = "Califonia";
